{
  "name": "goober",
  "private": true,
  "workspaces": [
    "packages/frontend",
    "packages/backend"
  ],
  "scripts": {
    "install:all": "npm install --workspaces",
    "build:backend": "npm run build --workspace=packages/backend",
    "build:frontend": "npm run build --workspace=packages/frontend",
    "start:backend": "npm run build:backend && npm run start:backend:compiled",
    "start:backend:compiled": "npm run start --workspace=packages/backend",
    "start:frontend": "npm run start --workspace=packages/frontend",
    "lint:backend": "npm run lint --workspace=packages/backend",
    "lint:frontend": "npm run lint --workspace=packages/frontend",
    "format:backend": "npm run format --workspace=packages/backend",
    "format:frontend": "npm run format --workspace=packages/frontend"
  }
}
